Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.jst.server.generic.tests;singleton:=t
 rue
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.jst.server.generic.tests.TestsPlugin
Bundle-Version: 1.0.100
Eclipse-LazyStart: true
Bundle-Vendor: %Bundle-Vendor.0
Require-Bundle: org.eclipse.ui,org.eclipse.core.runtime,org.eclipse.js
 t.server.generic.core,org.eclipse.jst.server.generic.ui,org.junit;bun
 dle-version="[3.8.0,4.0.0)",org.eclipse.core.resources,org.eclipse.jd
 t.core,org.eclipse.jdt.launching,org.eclipse.wst.server.core,org.ecli
 pse.debug.core,org.eclipse.jst.server.core
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-Name: %Bundle-Name.0
Bundle-Localization: plugin
Bundle-ClassPath: genericServerTests.jar
Export-Package: org.eclipse.jst.server.generic.tests

